Subject: Re: [Fot] FP Reg

From: steve <[email-masked]>
Date: Mon, 28 May 2012 14:28:35 -0700 (GMT-07:00)

It should be noted that the car should be running while checking the fuel pressure.  
At one point, I connected my fuel-pressure gauge to the output of my FP regulator, ran the fuel pump (without starting the car) to see the pressure climb and climb.
In other words, it can't be checked properly in a closed-loop system.

~Steve

-----Original Message-----
>From: [email-masked]
>Sent: May 28, 2012 1:09 PM
>To: "Greg \\\"Lunker\\\" Hilyer" <[email-masked]>
>Cc: Friends of Triumph <[email-masked]>
>Subject: Re: [Fot] FP Reg
>
>My "cheapo clicker" (Facet Pump?) has done the same.  Hope the gods don't kill the poor thing now that I've sounded off. 
>
>----- Original Message -----
>From: "Greg \"Lunker\" Hilyer" <[email-masked]>
>To: "John Hasty" <[email-masked]>
>Cc: "Friends of Triumph" <[email-masked]>
>Sent: Monday, May 28, 2012 12:21:21 PM
>Subject: Re: [Fot] FP Reg
>
>John,
>My guess is that for a pressure swing like that there might be a  
>venting problem. Does the fuel cell ever have any pressure when you  
>remove the cap?[it shouldn't].
>My cheapo "clicker" type pump has been clicking away a steady and  
>unregulated 2.5psi for many years now - in fact, if I know me, it was  
>probably used when I put it in.
>My $.02
>Greg "Lunker" Hilyer
>TR4 #314
>Albuquerque NM
>On May 28, 2012, at 11:05 AM, John Hasty wrote:
>
>> What kind of fuel pressure reg. are you all using?  I am now on the  
>> 2nd Holly
>> and with it set @ 3lbs in the pits, it moves from 2 to 8 out on the  
>> track when
>> we tested Friday.  At anything over 3 I get a stutter coming on the  
>> gas out of
>> the slower turns.
>> _______________________________________________
>> [email-masked]
>>
>> http://www.fot-racing.com
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/fot/ 
>> [email-masked]
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]